#mobile-nav-button {
	display: none;
}
.responsive-table {
	display: none;
}

/* Very large display targeting */
@media only screen and (min-width: 1441px) { .hide-for-small, .hide-for-medium, .hide-for-medium-down, .hide-for-large, .show-for-large-up, .show-for-xlarge { /* display: inherit !important; */ }
  .show-for-small, .show-for-medium, .show-for-medium-down, .show-for-large, .hide-for-large-up, .hide-for-xlarge { /* display: none !important; */ } }
/* Medium display targeting */
@media only screen and (max-width: 1279px) and (min-width: 768px) { .hide-for-small, .show-for-medium, .show-for-medium-down, .hide-for-large, .hide-for-large-up, .hide-for-xlarge { /* display: inherit !important; */ }
  .show-for-small, .hide-for-medium, .hide-for-medium-down, .show-for-large, .show-for-large-up, .show-for-xlarge { display: none !important; } }
/* Small display targeting */
@media only screen and (max-width: 767px) { .show-for-small, .hide-for-medium, .show-for-medium-down, .hide-for-large, .hide-for-large-up, .hide-for-xlarge { display: inherit !important; }
  .hide-for-small, .show-for-medium, .hide-for-medium-down, .show-for-large, .show-for-large-up, .show-for-xlarge { display: none !important; } }
/* Orientation targeting */
.show-for-landscape, .hide-for-portrait { display: inherit !important; }

.hide-for-landscape, .show-for-portrait { display: none !important; }

@media screen and (orientation: landscape) { .show-for-landscape, .hide-for-portrait { display: inherit !important; }
  .hide-for-landscape, .show-for-portrait { display: none !important; } }
@media screen and (orientation: portrait) { .show-for-portrait, .hide-for-landscape { display: inherit !important; }
  .hide-for-portrait, .show-for-landscape { display: none !important; } }
/* Touch-enabled device targeting */
.show-for-touch { display: none !important; }

.hide-for-touch { display: inherit !important; }

.touch .show-for-touch { display: inherit !important; }

.touch .hide-for-touch { display: none !important; }



@media only screen and (max-width: 767px) {

h2 {
	font-size: 18px !important;
	line-height: 18px !important;
}
h3 {
	font-size: 14px !important;
	line-height: 14px !important;
}
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
html { -webkit-text-size-adjust: none; }
.span-1, .span-2,
.span-3, .span-4,
.span-5, .span-6,
.span-7, .span-8,
.span-9, .span-10,
.span-11, .span-12,
.span-13, .span-14,
.span-15, .span-16,
.span-17, .span-18,
.span-19, .span-20,
.span-21, .span-22,
.span-23, .span-24, 
.content_wrapper, .container_main
{ width: 100% !important; float: none; margin: 0;}
#header_menu_main { 
	width: 100% !important; 
	float: none; margin: 0px;
	position: static;
}



#header_bg {
	margin-left: 0;
	width: 100%;
}

.container_main {
	position: static;
}


.content_wrapper {
	padding: 0px;
}

.body_content_center {
	padding: 5px;
}


table {
	width: 100% !important;
}

.wrapper {
	background-position: 0px -84px;
}

#header_notice,
#header_events_social
{
	display: none;
}

#cssmenu,#cssmenu_clone {
	display: none;
}

#cssmenu_clone2 {
	display: block !important;
}

.mobile-hidden-table {
	display: none;
}

.responsive-table {
	display: block;
}

.responsive-table .column
{
	border: 1px solid #ccc;
	width: 100%;
}

.responsive-table .th-column {
	display: none;
}

.responsive-table .column-header-key {
	font-size: 10px !important;
	font-weight: normal !important;
	padding-right: 10px;
	width: 50% !important;
	display: inline-block;
	background-color: #e9e9e9;
	color: #000;
}
.responsive-table .column-header-key.empty {
	display: none;
}

.responsive-table .td-column.column-0 {
	background-color: #ced621;
	border: 1px solid #ced621;
	margin-top: 5px;
}

img {
	max-width: 100%;
}

img.mobile-img-large,
img.mobile-img-medium {
	width: 100% !important;
	height: auto !important;
}

#mobile-nav-button {
	display: block;
	text-decoration: none;
	cursor: pointer;
	width: 35px;
	height: 30px;
	font-size: 28px;
	position: absolute;
	top: 10px;
	right: 15px;
	z-index: 100;
	background-color: #d9d8ea;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-moz-box-shadow: 1px 1px 1px 1px  rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 1px 1px  rgba(0,0,0,0.4);
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);
}

#mobile-nav-button span:before {
	display: block;
	background: none repeat scroll 0 0 #2e2791;
	box-shadow: 0 0.25em 0 0 #2e2791, 0 0.5em 0 0 #2e2791;
	content: "";
	height:0.15em;
	width: 1em;
	margin-left: 3px;
	margin-top: 6px;
}

body.mobile-navmenu-visible #mobile-nav-button {
	top: 2px;
	background: none;
	border: none;
	box-shadow: none;
}

body.mobile-navmenu-visible #mobile-nav-button span:before {
	background: none repeat scroll 0 0 #d9d8ea;
	box-shadow: 0 0.25em 0 0 #d9d8ea, 0 0.5em 0 0 #d9d8ea;
}

#mobile-nav-button span {
	display: block;
}

table, table tr, table td, table th {
	width: auto;
}

#header_events_social {
	display: none;
}

.container {
	-webkit-transition:all 0.1s ease-in-out;
	-moz-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;
}

body.mobile-navmenu-visible .container, 
body.mobile-navmenu-visible .content_wrapper,
body.mobile-navmenu-visible #search 
{
	margin-left: -80%;

}

body.mobile-navmenu-visible #cssmenu_clone {
	width: 80% !important;
	position: absolute;
	top: 36px;
	right:0;
	height: 100%;
	z-index: 100;
}

#cssmenu_clone.mobile-visible {
	display: block !important;
}

#cssmenu_clone {
	display: none;
	width: 100% !important;
	float: none !important;
	min-height: 480px;
	margin: 0px;
	-moz-box-shadow: inset 2px 2px 2px 2px  rgba(0,0,0,0.4);
	-webkit-box-shadow: inset 2px 2px 2px 2px  rgba(0,0,0,0.4);
	box-shadow: inset 2px 2px 2px 2px rgba(0,0,0,0.4);

}


#cssmenu_clone li.cssmenu_item {
	background-color: #0072c0;
	font-size: 14px;
	float: none;
	display: block;
}

#cssmenu_clone li.cssmenu_item .cssmenu_sub,
#cssmenu_clone li.cssmenu_item .cssmenu_sub2 {
	float: none;
	position: static !important;
}

iframe {
	width: 100% !important;
	height: auto !important;
}

ul {
	margin: 0px;
}

body { background-position: 0 -190px; }
#homespacer { height: 20px; }
#header_logo { 
	background: url("../images/responsive/header_mobile_bg.jpg") no-repeat scroll 10% 0 transparent; 
	height: 60px;
	position:relative;
}
/*#header_logo img { height: 40px; margin-top:10px;}*/
#header_logo div.date_location {
		display: block !important;
		background: url('../images/responsive/header_datet_location.png') no-repeat 70% 15px;
		background-size:175px auto;
		margin:0 auto;
	}

#header_logo div.logo_overlay {
		display: block !important;
		background: url('../images/responsive/header_logo.png') no-repeat 5px 5px; 
		background-size:auto 50px;
		height:60px; 
		margin:0 auto;
}

.header_logobg {
	background: none;
	width: auto;
}
	

#header_menu_main #search form input[type="text"] {height:25px;}


.exhibitor-list .jumpLinks {
	display: none;
}


#footer { 
}
#footer #footercontent .right {
	float: none;
}

#footer #footercontent,
#footer #footercontent img {
	padding: 5px;
}

#footer #footercontent,
#footer #footercontent ul
{
	width: 100%;
}

body {}
h1 { font-size:20px; line-height: 32px; margin-bottom:25px;}
h2 { font-size: 13px; line-height: 20px; margin-bottom:20px;}
h3 { font-size: 10px; line-height: 10px; margin-bottom:15px;}
h4 { font-size: 10px; line-height: 10px; margin-bottom:15px;}
h5 { font-size: 10px; line-height: 32px; margin-bottom:0px; }
h6 {font-size: 10px;  margin-bottom:0px; margin-top:0px;}
ul { font-size: 12px; }

#home_slider .slide_descriptions li { background-size: 100%; }

#footer_register_wrapper {
	height: 94px;
	margin: auto;
	padding: 0px;
	width: 150px;
	right: 0px;
	bottom: -30px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal,
.jcarousel-skin-tango .jcarousel-clip-horizontal	{
	width: 100%;
}
.jcarousel-skin-tango .jcarousel-item {
	width: 80px;
}
.jcarousel-skin-tango li img { padding: 0px;  }

#footer_register_wrapper img {
	width: 150px;
}

#header_register { display: none; position: absolute; top: 50px; width: auto; right: 0px; height: 50px; width: 100px;}
#header_register img { width: 100px; }

#home_slider {
	margin-bottom: 0px !important;
}

#home_slider .slide_container,
#home_slider .description {
	float: none !important;
	width: 100% !important;
	height: auto !important;
}


#home_slider .slide_rollOvers {
	width: 100%;
	min-height: 0 !important;
	display: none;
}

#home_slider .slide_rollOvers,
#home_slider .slide_rollOvers li {
	width: 100% !important;
}

#home_slider .slide_descriptions li {
	background-size: contain;
	height: 200px !important;
}

#home_slider .slide_descrption_container {
	padding: 2px !important;
	height: auto !important;
	padding: 5px;
}

#home_slider .slide_descrption_container h1 {
	font-size: 14px !important;
}

#home_slider .slide_descrption_container p {
	font-size: 10px !important;
	word-wrap: 
}

#home_slider .slide_descrption_container h1,
#home_slider .slide_descrption_container p {
	max-width: 255px;
}

#home_slider .slide_descrption_container_border {
	bottom: 0;
	height: auto !important;
}

#homespacer { height: 5px;}


#footer_register_wrapper img,
#header_Register img {
	max-width: none;
}

#modal .window .close img {
	right: 0;
}

#search {
	background-image: none;
	float: none;
	clear: both;
	margin: 0;
	text-align: center;
}

#search form, #search form #searchSubmit,
#search form #searchField
{
	float: none;
}

#search form #searchSubmit {
	vertical-align: bottom;
	width:0;
	height:25px;
	background: url(data:image/png;base64,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) no-repeat;
	padding-left:24px;
}

#search form {
}

#search form #searchField {
	background-image: none;
	background-color: #AE7206;
	border: 1px solid #FFCE67;
	border-radius: 10px;
	-moz-border-raidus: 25px;
	width: 70%;
}

.likes {
	display: none;
}

#sidebar {
	display: none;
}
#sidebar ul {
	margin-left: 5px;
}
#sidebar a {
	font-size: 12px;
	font-weight: normal;
}

#slider_wrapper {display:none;}

.tabs ul.selectors li {
	margin-left: 5%;
	width: 29%;
}

.tabs ul.selectors li a {
	width: 100%;
}

.thumb {
	display: inline-block;
	max-width: 100%;
}

.top-navbar {
	height: 40px;
	background-color: #128ec8;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 100;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.5);
}

.top-navbar-list {
	margin: 0px;
	padding: 0px;
}

.top-navbar-list li {
	display: inline-block;
}

.top-navbar-list li.right {
	float: right;
}

.top-navbar-list .navbar-image {
}

.top-navbar-list .navbar-header-image img {
	padding-bottom: 10px;
	padding-left: 20px;
	max-width: 160px;
}



/* ICONS to be move  into anotehr css */
.menu-icon {
	height: 35px;
	width: 35px;
	display: block;
	margin-top: 5px;
	background-repeat: no-repeat;
}

.top-navbar .menu-button {
	cursor: pointer;
}
.top-navbar .menu-button:hover {
	opacity: 0.8;
}


#topnav_home { display: none; }

.logo { float: none; display: inline-block; padding: 0px; }
.logo img {
	padding: 0px;
	max-width: 200px;
}

input:focus {
	color: #000 !important;
}

.menu_events { display: none; }
#social-wrapper { display: none; }

.container {
	width: 100%;
}

#content {
	padding: 5px;
}

#atAGlance .title, #atAGlance .sessionTitle {
    font-size: 1em !important;
}

.ev2 th, .ev2 td {
	padding: 0px;
}
.ev2 .indiv-session-page table td {
	padding: 0px;
}
.twtr-timeline {
	height: auto !important;
}


.controller_btn.registration a {
	padding: 0px ! important;
}

.registration {
	text-align: center;
}

.wrapper .content_container {
	padding: 25px 10px 0;
}

.cssmenu_clone {
}


.cssmenu_clone li {
	background: none;
	list-style: none;
	margin: 0 !important;
}
.cssmenu_clone ul {
	margin: 0 !important;
}



.cssmenu_clone li a {
	background:#333; /* Old browsers */		
		  /* Safari 4-5, Chrome 1-9 */
		  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333), to(#000));
		
		  /* Safari 5.1, Chrome 10+ */
		  background: -webkit-linear-gradient(top, #333, #000);
		
		  /* Firefox 3.6+ */
		  background: -moz-linear-gradient(top, #333, #000);
		
		  /* IE 10 */
		  background: -ms-linear-gradient(top, #333, #000);
		
		  /* Opera 11.10+ */
		  background: -o-linear-gradient(top, #333, #000);
    border-bottom:1px solid #0072c0; 
		border-top:1px solid #0072c0;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.4;
    padding: 10px;
    position: relative;
    text-decoration: none;
	-webkit-transition:all 0.1s ease-in-out;
	-moz-transition:all 0.1s ease-in-out;
	-o-transition:all 0.1s ease-in-out;
	transition:all 0.1s ease-in-out;

}


.cssmenu_clone li a:after, 
.cssmenu_clone .cssmenu_subitem a:after,
.cssmenu_clone .cssmenu_subitem2 a:after
 {
    color: #0072c0;
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin-top: -9px;
    position: absolute;
    right: 8px;
    top: 50%;
}

.cssmenu_clone > li > a:after {
    content: "\25BC";
}

.cssmenu_clone > li.menu-active > a:after {
    content: "\25B2";
}

.cssmenu_clone .cssmenu_subitem.menu-expandable > a:before,
.cssmenu_clone .cssmenu_subitem2.menu-expandable > a:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: white;
    border-image: none;
    border-style: solid;
    border-width: 2px 2px 0 0;
    color: white;
    content: "";
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 6px;
    margin-top: -3px;
    position: absolute;
    right: 13px;
    top: 50%;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    width: 6px;
}

.cssmenu_clone .cssmenu_subitem.menu-expandable.menu-active > a:before {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}


.cssmenu_clone .cssmenu_subitem a,
.cssmenu_clone .cssmenu_subitem2 a {
    background: #000;
    border-top: 1px solid #888;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.4;
    padding: 10px;
    position: relative;
    text-decoration: none;
}

.cssmenu_clone .cssmenu_subitem2 a {
    background: none repeat scroll 0 0 #39a0a0;
    border-top: 1px solid #f8fe70;
}


}

